﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub UUT Connection GPIB
DATE:                  2009-06-30 11:17:27
AUTHOR:                Fluke
REVISION:              $Revision: 1.1 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       54
=============================================================================
#
#  Text Source:
#        $RCSfile: sub_uut_connection_gpib.txt,v $
#        $Date: 2009/02/12 15:13:57 $
#
#  Procedure Author:
#        DFM
#
#  Models covered:
#        IEEE-488
#
#  Compatibility:
#        MET/CAL 7.20 SP1 (7.20x) or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Required Equipment:
#        None
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  MATH         NumPorts = INI("startup", "ib_nport")

  1.002  IF           NumPorts > 1
  1.003  DISP         Ensure the UUT address is not (0) zero.
  1.003  DISP
  1.003  DISP         Connect the UUT to GPIB port 1.

  1.004  ELSE

  1.005  DISP         Note the UUT address as MET/CAL will subsequently prompt
  1.005  DISP         for it. Ensure the address does not conflict with those
  1.005  DISP         of configured references and is not (0) zero.
  1.005  DISP
  1.005  DISP         Connect the UUT to GPIB port 0.
  1.006  ENDIF

  1.007  END
